// Map Section Start
section#map_section
  .container-fluid
    .row
      .col-xs-12#map
        iframe#map(src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3069.187432103689!2d-75.1240842846254!3d39.71297027945304!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x89c6d708305531ab%3A0xd1be51b90eb11d5c!2sEngineering%20Hall!5e0!3m2!1sen!2sus!4v1581289154608!5m2!1sen!2sus" width="600" height="450" frameborder="0" style="border:0;" allowfullscreen="")
